




/*
     FILE ARCHIVED ON 4:10:55 Mar 22, 2009 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 2:00:14 Jan 29, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/


.image {
	border: 1px solid #95A5B2;
}

#sproduct{
	color: #000000;
	font-family: verdana,arial,sans-serif;
	font-weight: bold;
	font-size: 10px;
	text-decoration: none;

}

#sprice{
	color: #002DFF;
	font-family: verdana,arial,sans-serif;
	font-weight: bold;
	font-size: 10px;
	text-decoration: none;

}

#exploremore {
	color: #002DFF;
	font-family: verdana,arial,sans-serif;
	font-weight: bold;
	font-size: 10px;
	text-decoration: underline;

}

.badge {
	background: #DDE7FB;
}

.badgecells {
	border-left: 1px solid #95A5B2;
	border-right: 1px solid #95A5B2;
	text-align: center;


}
.badgecells2,.badgecells3  {
	text-align: center;
	padding: 2px;
	padding-bottom: 10px;
}
.badgecells3 {
	padding-bottom: 10px;
}
.badgecelltop {
	border-left: 1px solid #95A5B2;
	border-right: 1px solid #95A5B2;
	text-align: center;
	padding-top: 5px;

}
